﻿.navbar-light .navbar-nav .dropdown-menu {
	min-width: 250px;
}

.navbar-light .login-button .dropdown-menu {
	min-width: 180px;
}

.spotlights a, .button, .heroWrapper .button, .contactUsForm input[type="submit"], .umbraco-forms-navigation input[type="submit"], .btn.solid-color, .btn-primary, .downloads a, .orange-button {
	max-width: 210px;
}

.globaladdress-labelday {
  max-width: 55%;
}

.loans-range .card-body {
  min-height: 270px;
}

.spWithImageHeadingText .button {
  max-width: 250px;
}

.navbar-light .navbar-nav .dropdown-menu {
	min-width: 290px;
}
.navbar-nav.main-navigation li {
    margin-right: 1rem;
}
.news-header .BannerText .heroWrapperContainer {
    max-width: 90%;
}